title: Settings
data:
  business_name: 'Denise Demelo-Felicite'
  logo: signature.png
  corner_style: rounded-none
  galleries_layout: offset
  protected_page_images:
    - switzerland/boris-baldinger-6ogl3xacolm-unsplash.jpg
    - portraits/omid-armin-65jdpsttl-0-unsplash.jpg
    - experimental/egor-litvinov-isibtc93dok-unsplash.jpg
  lowres: 1000
  watermark:
    mark: watermark.png
    markpos: bottom-right
    markpad: 5
    markw: 50
